curl --request PATCH \
--url https://api.example.com/cabinet/admin/partners/settings \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"withdrawal_enabled": true,
"withdrawal_min_amount_kopeks": 50000000,
"withdrawal_cooldown_days": 182,
"withdrawal_requisites_text": "<string>",
"partner_section_visible": true,
"referral_program_enabled": true
}
'{
"withdrawal_enabled": true,
"withdrawal_min_amount_kopeks": 123,
"withdrawal_cooldown_days": 123,
"withdrawal_requisites_text": "<string>",
"partner_section_visible": true,
"referral_program_enabled": true
}Update partner system settings.
curl --request PATCH \
--url https://api.example.com/cabinet/admin/partners/settings \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"withdrawal_enabled": true,
"withdrawal_min_amount_kopeks": 50000000,
"withdrawal_cooldown_days": 182,
"withdrawal_requisites_text": "<string>",
"partner_section_visible": true,
"referral_program_enabled": true
}
'{
"withdrawal_enabled": true,
"withdrawal_min_amount_kopeks": 123,
"withdrawal_cooldown_days": 123,
"withdrawal_requisites_text": "<string>",
"partner_section_visible": true,
"referral_program_enabled": true
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
0 <= x <= 1000000000 <= x <= 3652000